Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

ASA Upgrade advice

Hi,

we have large amount of ASA on version 8.4 and some on version 7.2. Most devices are 5510, 5520, 5540.

Please advice do we really need to upgrade to version 9 or if we make 8.4(2) as our standard, it will be fit for the purpose.

What are the convincing feature/s that motivates us to upgrade to verison 9.

Thanks

Everyone's tags (3)
1 ACCEPTED SOLUTION

Accepted Solutions
VIP Green

ASA Upgrade advice

Unless you need a certain functionality that is provided in 9.x then there is no real need to upgrade to that version.  But if you do upgrade to that version you are guarnteed a longer support lifetime, with regards to the EOL / EOS of the software. 

All your ASA appliances will be end of support in 2018, and if memory serves me correct the 7.2 software is EOS either this year or next year.  So all ASAs running the 7.2 should be upgraded if you want to continue to recieve support from Cisco on them, and you should start planning to upgrade all your ASAs to the new 5500-X series by 2018.  Again this is if you want to continue to recieve support from Cisco.  If not then you don't have to do anything.

version 8.1 is at EOS in 2016 so I am sure that 8.4 will be ok for some time to come.  So as I mentioned earlier, unless there is a specific functionality that you need to use in 9.x then there is no need to upgrade the software past 8.4....yet

--
Please remember to rate and select a correct answer

-- Please remember to rate and select a correct answer
1 REPLY
VIP Green

ASA Upgrade advice

Unless you need a certain functionality that is provided in 9.x then there is no real need to upgrade to that version.  But if you do upgrade to that version you are guarnteed a longer support lifetime, with regards to the EOL / EOS of the software. 

All your ASA appliances will be end of support in 2018, and if memory serves me correct the 7.2 software is EOS either this year or next year.  So all ASAs running the 7.2 should be upgraded if you want to continue to recieve support from Cisco on them, and you should start planning to upgrade all your ASAs to the new 5500-X series by 2018.  Again this is if you want to continue to recieve support from Cisco.  If not then you don't have to do anything.

version 8.1 is at EOS in 2016 so I am sure that 8.4 will be ok for some time to come.  So as I mentioned earlier, unless there is a specific functionality that you need to use in 9.x then there is no need to upgrade the software past 8.4....yet

--
Please remember to rate and select a correct answer

-- Please remember to rate and select a correct answer
100
Views
0
Helpful
1
Replies